/*=======================superfish=========================*/
nav a{
	font-size: 14px;
}
nav {
  display: inline-block;
  float: right;
  margin: 19px 0;
  min-height: 17px;
}
.sf-menu {
  display: block;
  margin-top: 21px;
}
.sf-menu ul {position:absolute; top:-999px; display:none; z-index:999;}
.sf-menu a {display:block;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:999;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {top:-999px; display:none;z-index:999}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;z-index:999}
ul.sf-menu>li{
  font:300 14px/20px "Open Sans", Georgia, sans-serif;
  float:left; 
  position:relative;
  margin-left: 59px;
}

#first-li{border-left:none;}
#last-li{border-right:none;}


ul.sf-menu>li:first-child{border-left:none;}
ul.sf-menu > li > a {
  color: #FFFFFF;
  display: block;
  font: 303 16px/23px "Open Sans",Georgia,sans-serif;
  letter-spacing: 0;
  padding: 0;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  z-index: 1;
}

ul.sf-menu>li>a .menu_txt_small{
	display:block;
	color:#818283;
	font:12px/16px Arial, sans-serif;
	padding: 0 1px;
	text-align: left;
}

ul.sf-menu>li>a strong{
	width: 100%;
	height: 0px;
	position: absolute;
	/*background: #8dbf41;*/
	display: inline-block;
	left: 0;
	top: 0;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	z-index: -1;
}
ul.sf-menu > li.current > a, ul.sf-menu > li.sfHover > a, ul.sf-menu > li > a:hover {
  color: #46B2B2;
}
ul.sf-menu>li.current>a strong, ul.sf-menu>li.sfHover>a strong, ul.sf-menu>li>a:hover strong{height: 0;}
/*submenu1*/
.sf-menu>li>ul{
	left:-60px;
	top:38px;
	width: 174px;
	z-index:99;
	background: #fff; 
	padding:15px 0;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}
.sf-menu>li>ul:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 20px;
	height: 10px;
	left: 50%;
	margin-left: -10px;
	top: -10px;
	background: url(../images/submenu1_corner.png) no-repeat 0 0;
}

.sf-menu>li>ul>li {
	font-size: 12px; 
	font-weight:normal;
	position:relative;
	padding:0; 
	border-bottom: 1px solid #ccc;
}
.sf-menu>li>ul>li:last-child{border: none;}
.sf-menu>li>ul>li:first-child{}

.sf-menu > li > ul > li > a {
  color: #000;
  display: block;
  font: 14px/14px Arial,sans-serif;
  padding: 7px 0;
  text-align: center;
  text-indent: 7px;
}

.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {color:#47b2b3; background: none; text-decoration: none; }

/*submenu2*/
.sf-menu li li ul {
  background: none repeat scroll 0 0 #FFFFFF;
  box-sizing: border-box;
  display: block;
  left: 176px !important;
  padding: 15px 0;
  top: -12px !important;
  width: 174px;
  z-index: 99;
}

.sf-menu li li ul:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 9px;
	height: 17px;
	left: -9px;
	top: 20px;
	background: url(../images/submenu2_corner.png) no-repeat 0 0;
}



.sf-menu>li>ul>li>a>span {
	background: url(../images/subindicator.png) 0 0 no-repeat;
	display: block;
	position: absolute;
	width: 4px;
	height: 7px;
	top: 10px;
	right: 8px;
}
.sf-menu>li>ul>li.sfHover>a>span {
	background-position: right 0;
}
.sf-menu li li li {
  border-bottom: 1px solid #ccc;
  float: none;
  font-size: 12px;
  padding: 0;
}
	.sf-menu li li li:last-child{border: none;}
					
.sf-menu li li li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  color: #000 !important;
  display: block;
  font: 14px/14px Arial,sans-serif;
  padding: 7px 0;
  text-align: center!important;
  text-indent: 7px !important;
}

.sf-menu li li li:hover {}
.sf-menu li li li a:hover {color:#47b2b3 !important; background: none !important; text-decoration: none; }


/*==================================RESPONSIVE LAYOUTS===============================================*/


/*@media only screen and (max-width: 995px) {*/
@media (min-width: 980px) and (max-width: 1199px) {
	/*ul.sf-menu>li{margin-left: 0px;}*/
}

@media (min-width: 768px) and (max-width: 979px) {
	/*nav{float: none; margin-top: 30px;}*/
	/*ul.sf-menu>li{margin-left: 0px; margin-right: 50px;}*/
	ul.sf-menu>li{margin-left: 29px;}
}

@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 21px !important;	
	}
  nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#98628b;
		padding:0px 0px 0px;
		width: 100%;
		margin: 0 auto;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
		/*nav:before{
			content:'Menu:';
			text-align: left;
			display:block;
			margin-bottom:5px;
			color: #474747;
			
		}*/
	/*.sf-menu{display:none;float: none;}*/
	nav select{
		font:14px/20px Arial, Helvetica, sans-serif;
		color:#101010;
		width:100%;
		left: 0%;
		position: relative;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #47b2b3;
		margin-top: 5px;
		border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-webkit-border-radius: 0px !important;
		/*height: 40px !important;*/
		position: relative;
		outline: none !important;
		z-index: 1000;
	}
	nav{min-height: 30px;}
	
}
